/*
 Theme Name:     Meals on Wheels of Central Maryland
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Custom Theme
 Author:         Joe Fino
 Author URI:     http://www.socialreddog.com/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */

html, body { text-rendering: optimizeLegibility; }
body { }
h1, h2, h3, h4, h5, h6 {
}
.postid-40635 .et_social_flyin { display: none !important; }
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
	line-height: 1em;
}
#top-header .et-social-icons {
	display: inline-block;
}
#top-header .et-cart-info { display: none !important; }
.get-involved a {
	text-decoration: none;
	border-bottom: 1px dotted #076b87;
}
.form-left, .form-right {
	float: left;
	margin-right: 10px;
}
.wpcf7-form input, .wpcf7-form select { margin-bottom: 10px; }
input.wpcf7-date, .get-involved a:hover { border: none; }
textarea, input[type="text"], input[type="checkbox"], input[type="radio"]{
	background-color: rgba(0,58,112,0.1);
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	color: #003a70 !important;
    padding: 15px;
}
select, textarea, input[type="text"], input[type="checkbox"], input[type="email"], input[type="date"], input[type="tel"], input[type="radio"] {
	background-color: rgba(0,58,112,0.1);
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: 16px;
	color: #003a70 !important;
	border: 1px solid #bbb !important;
	padding: 15px;
	width: 100%;
}
span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
	float: left;
	position: relative;
	width: 100%;
}
input[type="checkbox"] {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 15px;
}
.wpcf7-list-item-label {
	position: relative;
	top: -8px;
	float: left;
}
.wpcf7-form-control.wpcf7-submit {
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 16px;
	color: #fdda64;
	background: #003a70;
	border-radius: 0px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	border: 1px solid #003a70;
	padding: 15px;
	cursor: pointer;
}
#et-info {
	padding: .75em 0;
}
.vol-button a {
	margin: 0 !important;
	padding: 10px;
	background: #ffd24f;
	margin-bottom: 15px;
	color: #003a70 !important;
}
.vol-button a:hover {
	color: #fff !important;
	background: rgba(255,255,255,.4)
}
.vol-button {
	margin-bottom: 15px;
}
.don-button a {
	margin: 0 !important;
	padding: 10px;
	background: #00afb6;
	margin-bottom: 15px;
	color: #003a70 !important;
}
.don-button a:hover {
	color: #fff !important;
	background: rgba(255,255,255,.4)
}
.don-button {
	margin-bottom: 15px;
}
.apply-button a {
	margin: 0 !important;
	padding: 10px;
	background: #71bf44;
	margin-bottom: 15px;
	color: #003a70 !important;
}
.apply-button a:hover {
	color: #fff !important;
	background: rgba(255,255,255,.4)
}
.apply-button {
	margin-bottom: 15px;
}
.pay-button a {
	margin: 0 !important;
	padding: 10px;
	background: #feb558;
	margin-bottom: 15px;
	color: #003a70 !important;
}
.pay-button a:hover {
	color: #fff !important;
	background: rgba(255,255,255,.4)
}
.pay-button {
	margin-bottom: 15px;
}
.et_pb_accordion .et_pb_toggle {
	margin-bottom: 5px !important;
}
.rev_slider h1, .rev_slider p { text-shadow: 1px 1px 1px rgba(0,0,0,.7); }
.rev_slider h1 { color: #71bf44 !important; }
.rev_slider p { 
	font-size: 24px !important; 
	font-weight: 700 !important;
}
.page-id-29244 .stories .et_pb_section {
	padding: 0px;
}
.page-id-29244 .stories .et_pb_post {
	margin-bottom: 30px;
}
.et-social-rss a.icon:before { content: '\e09d'; }
.et-social-google-plus a.icon:before { content: '\e09a'; }

@media only screen and (max-width: 1024px) {
  h1.tp-caption { 
    font-size: 42px !important;
    line-height: 42px !important;
    font-weight: 700;
  }
  .rev_slider p { 
    font-size: 18px !important;
    line-height: 18px !important;
  }
}
@media only screen and (max-width: 768px) {
  .rev_slider p { 
  	font-size: 16px !important;
    line-height: 16px !important;
  }
}

@media only screen and ( min-width: 1920px ) {
}

@media only screen and ( max-width: 1440px ) {
}

@media only screen and ( max-width: 980px ) {
}

@media only screen and ( min-width: 768px ) and ( max-width: 1024px ) {
}

@media only screen and ( min-width: 320px ) and ( max-width: 980px ) {
}

/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
}

/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}

/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
}
